GET /api/v1/runs/{runId}/cards/presentations
Classificação: consulte a governança. A presença no contrato não promove uma superfície experimental a estável.
Parâmetros
| Nome | Origem | Obrigatório | Schema |
|---|---|---|---|
| runId | path | Sim | string |
Respostas
| Status | Descrição |
|---|---|
| 200 | Revision-pinned composed bases for visible instances and current concrete offers. No RNG or gameplay mutation. |
| 400 | — |
{
"200": {
"description": "Revision-pinned composed bases for visible instances and current concrete offers. No RNG or gameplay mutation.",
"content": {
"application/json": {
"schema": {
"$ref": "#/components/schemas/CardPresentationBatch"
}
}
}
},
"400": {
"$ref": "#/components/responses/Problem"
}
}